/* AGRUPADOR */
.cabecera-superior__interior{border-bottom:none;}
.agrupador-nombre a{background:url('/estaticos/2017/03/un-pais-de-archivo/img/agrupador-nombre.svg') center 9px no-repeat; width:185px;background-size: contain; margin: 0 10px;}

.agrupador__interior { background: #2f3135 no-repeat center; }
.agrupador-compartir [class^="boton_"] { background-color: transparent; }

/* Color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#2f3135;}
.cabecera .agrupador-compartir [class^="boton_"]:before { color: #8dd8e3;}



@media(min-width:1000px){
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{transform: translate(50%,0); -webkit-transform: translate(50%,0);}
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-menu .agrupador-compartir {position: absolute; top: 2px;}
}

@media(min-width:768px){
	/* LOGO PAIS BLANCO */
	[class^=salida_] .principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}	
	[class^=salida_] .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}		
	/* FIN LOGO PAIS BLANCO */	

}


@media(max-width:999px){
	/* Ajuste de tamaño de logo para tabletas */
  [class^=salida_] .agrupador-nombre a{width:140px;display:inline-block; background-position: center 5px;}

	/* Simple */
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
}

@media(max-width:767px){
	[class^=salida_] .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(0%,0); -webkit-transform: translate(0%,0);}
}
